@charset "utf-8";
/* CSS Document */


/*==============boton WhatsApp SD===================*/
.btn_whatsapp_2{
    width: 61px;
    height: 61px;
    position: fixed;
    bottom: 1.5rem;
    right: 1.5rem;
}
.btn_whatsapp_2 img {
    width: 61px;
    box-shadow: 3px 2px 15px #00000042;
    border-radius: 50px;
}
.g-recaptcha{
    visibility: hidden;
}